/**
 * Styles Musikwaren  - Gitarren Hopf
 */
 body {
	background-color: #cfcfcf;	
	margin: 0;
}
h3 {
	margin-top:  5px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #3f3f3f;
	line-height: 16px; 
	}

table

{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
}


#ebene-key 
 {
 position:absolute;
 top:0px;
 left:0px;
 width:150px;
 height:20px;
 max-height:20px;
 font-family: Verdana,Arial, Helvetica, sans-serif;
 	font-size: 1px;
 color: #6f6f6f;
 visibility:hidden;
 z-index:0;
}
div.alles { 
background-color: #cfcfcf; 
width: 980px;
height: 600px; 
position : absolute; 
top:0px;
width : 980px; 
height : 600px; 
left: 50%;
margin-left: -495px; 
	  }
div.alles div.content { 
	background-color: #ffffff;
	 position: absolute;
	  top: 180px;
	  left: 380px;
	  width: 600px;
	  height: 420px; 

}
div.alles div.contentscroll { 
	background-color: #ffffff;
	 position: absolute;
	  top: 180px;
	  left: 380px;
	  width: 600px;
	  height: 420px; 
 overflow-y:scroll; 
}

div.alles div.contentaktuelles { 
	background-color: #ffffff;
	 position: absolute;
	  top: 180px;
	  left: 380px;
	  width: 600px;
}
	  
div.content div.dieterhopfbild { 
	 position: absolute;
	  top: 220px;
	  left: 310px;
	  width: 270px;
	  height: 180px; 
}
div.content div.aktuellesbild { 
	 position: absolute;
	  top: 20px;
	  left: 20px;
	  width: 250px;
	  height: 375px; 
}
div.content div.dieterhopftext { 
	 position: absolute;
	  top: 0px;
	  left: 0px;
	  width: 550px;
	  height: 400px; 
}
div.content div.aktuellestext { 
	 position: absolute;
	  top: 20px;
	  left: 280px;
	  width: 300px;
	  height: 380px; 
}
 div.content div.anfahrtskizze { 
 
	position: absolute;
	top: 100px; 
	left: 20px; 
	width: 500px; 
	height: 300px;
	border-width: 1px;
	border-style: solid;
	border-color: #760435;
  z-index:1;
}   
 div.alles div.ident 
{
	background-color: #cfcfcf; 
	position: absolute; 
	top: 0px; 
	left: 30px; 
	width: 950px; 
	height: 30px;

}
div.alles div.logo 
{
	background-image: url(images-musikwaren-hopf/logoleiste-hopf.jpg);
	position: absolute; 
	top: 30px; 
	left: 30px; 
	width: 950px; 
	height: 150px;
}

div.alles div.navi1 { 
	background-color: #C09DAC;
	position: absolute;
	top: 180px;
	left: 30px;
	width: 190px;
	height: 400px;  
	padding-top:5px;
	  }
div.alles div.navi1a { 
	background-color: #C09DAC;
	position: absolute;
	top: 515px;
	left: 30px;
	width: 190px;
	height: 35px;  
	padding-top:3px;
	  }
div.alles div.navi2 { 
	background-color: #760435;
	position: absolute;
	top: 180px;
	left: 220px;
	width: 160px;
	height: 420px;  
 }
 
 div.alles div.navi2u { 
	background-color: #760435;
	position: absolute;
	top: 180px;
	left: 220px;
	width: 160px;
	height: 420px;  
	 padding-top:52px;
 }
 div.alles div.navi3 { 
 font-family: Verdana,Arial, Helvetica, sans-serif;
 	font-size: 13px;
	background-color: #cfcfcf;
	position: absolute;
	top: 570px;
	left: 30px;
	width: 190px;
	height: 40px;  
	text-align:right;
  padding-top:10px;
	  }
div.alles div.navibild { 
	background-image: url(images-musikwaren-hopf/navibild-gitarre.jpg);
	position: absolute;
	top: 440px;
	left: 0px;
	width: 220px;
	height: 110px;  
 
  z-index:1;
	  }
	  
.ueb{ 
	margin-left: 15px; 
	margin-right: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #ffffff;
	line-height: 25px; 
}
.uebhome{ 
	margin-left: 22px; 
	margin-right: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3f3f3f;
	line-height: 16px; 
}
.uebref{ 
	margin-top:  5px; 
	margin-left: 22px; 
	margin-right: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3f3f3f;
	line-height: 16px; 
	margin-bottom:0px;
	
}


.inhaltid{ 
	margin-top: 10px; 
	margin-left: 2px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3f3f3f;
	line-height: 17px; 
}
.inhaltfirma{ 
	margin-top: 20px; 
	margin-left: 20px; 
	margin-right: 40px; 
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3f3f3f;
	line-height: 16px; 
}
.inhaltdieter{ 
	margin-top: 20px; 
	margin-left: 20px; 
	margin-right: 0px; 
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3f3f3f;
	line-height: 16px; 
}
.inhaltchd{ 
	margin-top: 20px; 
	margin-left: 20px; 
	margin-right: 40px; 
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3f3f3f;
	line-height: 16px; 
}
.inhaltmiet1{ 
	margin-top: 0px; 
	margin-left: 20px; 
	margin-right: 40px; 
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style:italic;
	color: #3f3f3f;
	line-height: 16px; 
	
}
.inhaltmiet{ 
	margin-top: 20px; 
	margin-left: 20px; 
	margin-right: 40px; 
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3f3f3f;
	line-height: 16px; 
	
}
.inhaltdieter1{ 
	margin-top: 0px; 
	margin-left: 20px; 
	margin-right: 250px; 
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3f3f3f;
	line-height: 16px; 
}
.inhaltaktuelles{ 

	margin-top: 5px; 
	margin-left: 20px; 
	margin-right: 60px; 
	margin-bottom: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3f3f3f;
	line-height: 16px; 
}
.inhalt{ 
	margin-top: 20px; 
	margin-left: 20px; 
	margin-right: 50px; 
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3f3f3f;
	line-height: 20px; 
}
.inhaltlinkstyle{ 
	margin-top: 15px; 
	margin-left: 20px; 
	margin-right: 70px; 
	margin-bottom:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3f3f3f;
	line-height: 21px; 
}
.inhaltklang{ 
	margin-top: 30px; 
	margin-left: 20px; 
	margin-right: 70px; 
	margin-bottom:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3f3f3f;
	line-height: 21px; 
}
.inhaltchrono{ 
	margin-top: 5px; 
	margin-left: 0px; 
	margin-right: 0px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3f3f3f;
	line-height: 21px; 
}
.navikoll{ 
	margin-top: 7px; 
	margin-left: 10px; 
	margin-right: 0px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	line-height: 12px; 
}

.inhaltref{ 

	margin-top: 10px; 
	margin-left: 20px; 
	margin-right: 20px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3f3f3f;
	line-height: 15px; 
}
.inhaltimp{ 
	margin-top: 20px; 
	margin-left: 20px; 
	margin-right: 0px; 
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3f3f3f;
	line-height: 22px; 
}
.inhaltueb{ 

	margin-top: 18px; 
	margin-left: 20px; 
	margin-right: 30px; 
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3f3f3f;
	line-height: 16px; 
}



.kontakt1{ 
  text-align:left;
	margin-top: 20px; 
	margin-left: 25px; 
	margin-right: 10px;
	margin-bottom:0px; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3f3f3f;
	line-height: 15px; 
}
.kontakt{ 
  text-align:left;
	margin-top: 10px; 
	margin-left: 25px; 
	margin-right: 10px;
	margin-bottom:0px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3f3f3f;
	line-height: 15px; 
}
.formularfeld{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
color: #3f3f3f;
margin-top: 5px; 
margin-right: 20px; 
height: 20px;
padding-left:20px;
}


.right {
margin-top:0px;
margin-bottom:0px;
text-align:right;
line-height:25px;
}




.right1a {
text-align:right;
margin-top:7px;
margin-bottom:7px;
margin-right:3px;
}

.linkstyle{
	color: #660033;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;
margin-left:20px;
margin-top:3px;
margin-bottom:3px;
}
.linkklang{
	color: #660033;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;
margin-left:20px;
margin-top:5px;
margin-bottom:5px;
}

.cube {
margin-bottom:1px;
margin-right:3px;
border-width: 0px;
	border-style: solid;
	border-color: #000000;
}



a.linkhome
{ 
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
 	margin-top:0px;
	margin-bottom:0px;
  margin-right:10px;
line-height:19px;
	 }
a.linkhome:visited
{ 
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top:0px;
	margin-bottom:0px;
  margin-right:10px;
  line-height:19px;
	}
a.linkhome:hover 
{  
	color: #131212;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
  margin-right:10px;	
  line-height:19px;
	}
a.linkhome:active 
{ 
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top:0px;
	margin-bottom:0px;
  margin-right:10px;
  line-height:19px;
}

a.linkhome1
{ 
	color: #c0c0c0;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top:0px;
	margin-bottom:0px;
  margin-right:10px;
  line-height:19px;
	 }
a.linkhome1:visited
{ 
	color: #c0c0c0;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top:0px;
	margin-bottom:0px;
	line-height:19px;
  margin-right:10px;
	}
a.linkhome1:hover 
{  
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top:0px;
	margin-bottom:0px;
  margin-right:10px;	
  line-height:19px;
	}
a.linkhome1:active 
{ 
	color: #c0c0c0;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top:0px;
	margin-bottom:0px;
	line-height:19px;
  margin-right:10px;
}


a.linktot
{ 
	color: #131212;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
  margin-right:10px;
	line-height:19px;
	 }
a.linktot:visited
{ 
	color: #131212;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
  margin-right:10px;
	line-height:19px;
	}
a.linktot:hover 
{  
	color: #131212;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top:0px;
	font-weight:bold;
	margin-bottom:0px;
  margin-right:10px;
	line-height:19px;
	}
a.linktot:active 
{ 
	color: #131212;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
  margin-right:10px;
  line-height:19px;
}


a.linktot1
{ 
	color: #131212;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
  margin-right:10px;
  line-height:19px;
	 }
a.linktot1:visited
{ 
	color: #131212;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
		font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
  margin-right:10px;
  line-height:19px;
	}
a.linktot1:hover 
{  
	color: #131212;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top:0px;
		font-weight:bold;
	margin-bottom:0px;
  margin-right:10px;
line-height:19px;
	}
a.linktot1:active 
{ 
	color: #131212;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
		font-weight:bold;
	margin-top:0px;
	margin-bottom:0px;
	line-height:19px;
  margin-right:10px;
}


a.linkimp
{ 
  margin-top:0px;
	line-height: 16px; 
	color: #3f3f3f;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;
	 }
a.linkimp:visited
{ 
  margin-top:0px;
	line-height: 16px; 
	color: #3f3f3f;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;
	}
	
a.linkimp:hover 
{
 margin-top:0px;
	line-height: 16px; 
	color: #760435;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;	
	}
a.linkimp:active 
{ 
margin-top:0px;
	line-height: 16px; 
	color: #760435;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;
}

a.linkimptot
{ 
  margin-top:0px;
	line-height: 16px; 
	color: #760435;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	 }
a.linkimptot:visited
{ 
  margin-top:0px;
	line-height: 18px; 
	color: #760435;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;
	}
	
a.linkimptot:hover 
{
 margin-top:0px;
	line-height: 18px; 
	color: #760435;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;	
	}
a.linkimptot:active 
{ 
margin-top:0px;
	line-height: 18px; 
	color: #760435;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;
}


a.linklink
{ 
	color: #660033;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;
	
	 }
a.linklink:visited
{ 
	color: #660033;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;
	
	}
a.linklink:hover 
{  
	color: #000000;
	text-decoration: none;
	font-weight:bold;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;

	}
a.linklink:active 
{ 
	color: #660033;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 13px;

}

a.linkhome2
{ 
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
 	margin-top:4px;
	margin-bottom:4px;
  margin-right:10px;
line-height:19px;
	 }
a.linkhome2:visited
{ 
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top:4px;
	margin-bottom:4px;
  margin-right:10px;
  line-height:19px;
	}
a.linkhome2:hover 
{  
	color: #131212;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top:4px;
	margin-bottom:4px;
  margin-right:10px;	
  line-height:19px;
	}
a.linkhome2:active 
{ 
	color: #ffffff;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top:4px;
	margin-bottom:4px;
  margin-right:10px;
  line-height:19px;
}

a.linklink1
{ 
	color: #660033;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	 }
a.linklink1:visited
{ 
	color: #660033;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	}
a.linklink1:hover 
{  
	color: #000000;
	text-decoration: none;
	font-weight:bold;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;

	}
a.linklink1:active 
{ 
	color: #660033;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;

}
a.linkprodukt
{ 
	color: #660033;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	
	 }
a.linkprodukt:visited
{ 
	color: #660033;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	
	}
a.linkprodukt:hover 
{  
	color: #000000;
	text-decoration: none;
	font-weight:bold;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
font-weight:bold;
	
	}
a.linkprodukt:active 
{ 
	color: #660033;
	text-decoration: none;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 14px;
font-weight:bold;
	
}
